
# Spec file for the Alpha-buildable portions of EM86.  This includes
# EM86 itself and libc-assist.so
#
Summary:	Linux/X86 emulator for Linux/Alpha
Name:		em86
Version:	2.2
Release:	0
Copyright:	GPL and Compaq Copyright(linux486.idx)
Group:		Base
Source:		em86-2.2.tar.gz
Vendor:		Compaq Computer Corporation
Packager:	Leslie Donaldson <donaldlf@cs.rose-hulman.edu>
ExclusiveArch:	alpha
BuildRoot:	/usr/tmp/em86%{PACKAGE_VERSION}
URL: 		http://www.cs.rose-hulman.edu/~donaldlf
Requires:       glibc >= 2.0.0

%description
This is EM86, a Linux/X86 emulator for Linux/Alpha.
EM86 allows users to run X86 Linux applications on Linux/Alpha
without modification.

%prep
%setup

%build
make depend ; make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make install PREFIX=$RPM_BUILD_ROOT

%files
/usr/bin/em86
/usr/x86/linux486.idx
/usr/x86/lib/libc-assist.so


%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Tue May 18 1999 <donaldlf@cs.rose-hulman.edu>
- Created version 2.2-0
- Changed destination arch to noarch
- Rebuilt RPM file into something useful.
- Verified Versions on Libraries
- Updated Makefiles
